@charset "UTF-8";
/* CSS Document */

body {margin:0px; font-family:verdana, Helvetica, sans-serif; font-size:12px;}
ul a:link {color:#0033FF}
#mainbg {background-image:url(../images/mcnamara_10.png); background-repeat:repeat-x;}
#topmenu {color:#333333; font-size:12px;}
#topmenu a:link {color:#333333; text-decoration:none;}
#topmenu a:visited {color:#000000; text-decoration:none;}
#topmenu a:hover {color:#3366CC; text-decoration:none;}
h1 {color:#0033ff; font-size:18px; font-weight:bold;}
h2 {color:#0033ff; font-size:12px; font-weight:bold;}
strong {color:#0033FF; font-size:12px; font-weight:bold;}
strong a {color:#0033FF}
h3 {color:#FFFFFF; font-size:14px; font-weight:bold; padding-left:20px; letter-spacing:1px}
#areastxt {color:#333333; font-size:11px; padding: -15px 0px 0px 10px; width:140px;}
#areastxt a:link {color:#0033FF; text-decoration:none}
#areastxt a:visited {color:#0033FF; text-decoration:none}
#areastxt a:hover {color:#FF3300; text-decoration:none}
#copy {color:#FFFFFF; padding: 10px 0px 0px 0px; letter-spacing:1px}
#copy a:link  {color:#FFFFFF; text-decoration:none}
#copy a:visited  {color:#CCCCCC; text-decoration:none}
#copy a:hover  {color:#6699FF; text-decoration:none}
#areas {color:#FFFFFF; font-size:11px; padding: 10px 0px 0px 10px; letter-spacing:1px;}
#areas li {list-style:none;}
#areas a:link {color:#CCCCCC; text-decoration:none;}
#areas a:visited {color:#999999; text-decoration:none;}
#areas a:hover {color:#6699FF; text-decoration:none;}
#aboutus {color:#333333; padding: 10px 10px 0px 20px;}
#aboutus a:link {color:#FF3300; text-decoration:none}
#aboutus a:visited {color:#333333; text-decoration:none}
#aboutus a:hover {color:#3333CC; text-decoration:none}
#copy1 {color:#999999; padding: 10px 0px 0px 0px;}
#copy1 a:link  {color:#999999; text-decoration:none}
#copy1 a:visited  {color:#ffffff; text-decoration:none}
#copy1 a:hover  {color:#6699FF; text-decoration:none}
#gencont {padding:15px;}
#gencont a:link {color:#0033FF; text-decoration:none}
#gencont a:visited {color:#0033FF; text-decoration:none}
#gencont a:hover {color:#FF3300; text-decoration:none}
#gencont strong {color:#0033FF; font-size:12px; font-weight:bold}
#gencont td {background-color:#CCCCCC; color:#333333; font-size:10px;}
#gencont th {background-color:#FF3300; color:#ffffff; font-size:11px;}
#cat {color:#333; font-weight:bold;}
#sbn {font-size:14px; font-weight:bold}
#reso strong {color:#000000}
#reso1 {list-style:circle; letter-spacing:1px; font-size:12px}
#note {font-size:10px; color:#666666}
en {font-style:bold}
#cities {font-size:9px}
#red {color:#990000}
#black {color:#000000; font-weight:bold}
#tab {font-size:11px; text-decoration:none; color:#333;}
#tab a:link {color:#333; text-decoration:none;}
#tab a:visited {color:#666; text-decoration:none;}
#tab a:hover {color:#03C; text-decoration:underline;}
.container{
			position:relative;
			width:850px;
			height:300px;
			top:0px;
			margin: 0 auto;
		}